@charset "utf-8";
/* CSS Document */


/* CONTAINER ELEMENTS */

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-image: url(../assets/beer-background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #e8ae00;
	}
	
#stubby-holder {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	width: 960px;
	color: #666;
}

#getting-around {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 960px;
	height: 50px;
}

#keep-your-cool {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 960px;
	height: 370px;
	background-image: url(../assets/keep-your-cool-background.png);
	background-attachment: scroll;
	background-repeat: repeat;
}

#down-with-that {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 960px;
	background-image: url(../assets/keep-your-cool-background.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
}

#well-waddya-know {
	margin: -20px 10px 0 20px;
	padding: 0 0 0 0;
	width: 436px;
	height: 300px;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 19px;
	line-height: 22px;
	word-spacing: -1px;
	color: #FFF;
}

#what-about-me {
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	width: 960px;
	background-image: url(../assets/keep-your-cool-background.png);
	background-attachment: scroll;
	background-repeat: repeat;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 19px;
	line-height: 22px;
	word-spacing: -1px;
}

#check-out-the-head {
	margin: -280px 0 -100px 470px;
	padding: 0 0 0 0;
	width: 430px;
	height: 324px;
}

#custom-stubby-holders {
	margin: 15px auto 0 auto;
	padding: 0 0 0 0;
	width: 960px;
	text-align: center;
}

.custom-stubby-holders-guts-1 {
	margin: 0 auto 0 0;
	padding: 0 0 0 0;
	width: 309px;
	height: 175px;
	background-image: url(../assets/product-bg.png);
	text-align: center;
	overflow: hidden;
}

.custom-stubby-holders-guts-2 {
	margin: -175px auto 0 auto;
	padding: 0 0 0 0;
	width: 309px;
	height: 175px;
	background-image: url(../assets/product-bg.png);
	text-align: center;
	overflow: hidden;
}

.custom-stubby-holders-guts-3 {
	margin: -175px 0 0 auto;
	padding: 0 0 0 0;
	width: 309px;
	height: 175px;
	background-image: url(../assets/product-bg.png);
	text-align: center;
	overflow: hidden;
}

/* PRODUCT ELEMENTS */

#wrap-you-up {
	margin: 48px 0 0 0;
	padding: 0 0 0 0;
	width: 960px;
	border-collapse: collapse;
}

#huh {
	margin: 0 50px 0 0;
	padding: 0 0 0 0;
	width: 150px;
}

.keg {
	margin: 0 0 20px 21px;
	padding: 0 0 0 0;
	width: 380px;
	height: 425px;
	background-color: #833921;
	overflow: hidden;
	float: left;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	word-spacing: -1px;color: #999;
}

.beercarton {
	margin: 0 0 20px 21px;
	padding: 0 0 0 0;
	width: 180px;
	height: 425px;
	background-color: #833921;
	overflow: hidden;
	float: left;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	word-spacing: -1px;color: #999;
}

#putyourfootinit {
	margin: 20px 0 0 0;
	padding: 4px 0 0 0;
	width: 100%;
	height: 70px;
	background-image: url(../assets/keep-your-cool-background.png);
	background-position: center;
	background-repeat: repeat;
	background-attachment: scroll;
	overflow: hidden;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 18px;
	line-height: 19px;
	word-spacing: -1px;
	color: #FFF;
	text-align: center;
}

.putyourfootinit {
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	word-spacing: -1px;
	color: #FFF;
	text-align: center;
}

.putyourfootinitsmall {
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	font-family: 'ChunkFiveRegular', Arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	word-spacing: -1px;
	color: #FFF;
	text-align: center;
}

a, putyourfootinitsmall{
	color: #FFF;
}

/* TEXT ELEMENTS */

.custom-text {
	margin: 8px 4px 0 4px;
	padding: 0 0 3px 0;
	font-family: 'ChunkFiveRegular', "Arial Black", Gadget, sans-serif;
	font-size: 25px;
	line-height: 27px;
	letter-spacing: -1px;
	text-align: center;
	color: #FFF;
}

.customdescription {
	margin: 0 6px 0 6px;
	padding: 0 0 0 0;
	font-family: 'PTSansRegular', Arial, sans-serif;
	font-size: 15px;
	line-height: 16px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

.maindescription {
	margin: 6px 100px 8px 100px;
	padding: 0 0 0 0;
	font-family: 'PTSansRegular', Arial, sans-serif;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

.whatwedo {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'PTSansRegular', Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

h3 {
	margin: 0 0 0 0;
	padding: 0 0 7px 0;
	font-family: 'ChunkFiveRegular', "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	line-height: 33px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

h4 {
	margin: 0 0 0 0;
	padding: 0 0 7px 0;
	font-family: 'ChunkFiveRegular', "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

h4,a {
	text-decoration: none;
}

h4,table {
	margin: 5px 0 0 0;
	padding: 0 0 7px 0;
	font-family: 'PTSansRegular', "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 0;
	text-align: center;
	color: #000;
}

p {
	margin: 0 0 0 0;
	padding: 0 0 8px 0;
	text-align: center;
	font-family: 'PTSansCaptionRegular', Arial, sans-serif;
	font-size: 18px;
	line-height: 21px;
	word-spacing: -1px;
	color: #FFF;
	}
	
p.reallybold {
	margin: 0 0 0 0;
	padding: 0 0 8px 0;
	font-family: 'PTSansBold', "Arial Black", Gadget, sans-serif;
	font-size: 27px;
	line-height: 25px;
	letter-spacing: -1px;
	text-align: center;
	color: #FFF;
}
	
.sideline {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: 'PTSansBold', Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	word-spacing: -1px;
	letter-spacing: 0;
	color: #682f0b;
	}
	

/* DESIGN ELEMENTS */

hr.stubby {
	margin: 0 auto 5px auto;
	padding: 0 0 0 0;
	border-top: 1px solid #FFF;
	width: 80%;
	text-align: center;
	}
	
.custompic {
	margin: 0 4px 0 4px;
	padding: 0 0 0 0;
	float: right;
}	

/* PRODUCT ELEMENTS */

.kegproductname {
	margin: 12px 2px 0 2px;
	padding: 0 0 0 0;
	font-family: 'PTSansCaptionBold', Arial, sans-serif;
	font-size: 24px;
	line-height: 25px;
	text-align: center;
	color: #FFF;
}

.productname {
	margin: 12px 2px 0 2px;
	padding: 0 0 0 0;
	font-family: 'PTSansCaptionBold', Arial, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	color: #FFF;
}

.kegproductpicture {
	margin: 8px 0 0 0;
	padding: 1px;
	width: 300px;
	height: 200px;
	border: 2px solid #FFF;
	background-color: #000;
}

.productpicture {
	margin: 5px 0 0 0;
	padding: 1px;
	width: 130px;
	height: 180px;
	border: 2px solid #FFF;
	background-color: #000;
}

.kegproductdescription {
	margin: 6px 12px 0 12px;
	padding: 0 0 0 0;
	font-family: 'PTSansCaptionRegular', Arial, sans-serif;
	font-size: 15px;
	line-height: 16px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

.productdescription {
	margin: 6px 6px 0 6px;
	padding: 0 0 0 0;
	font-family: 'PTSansCaptionRegular', Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
}

.productpricing {
	margin: 5px 0 0 0;
	padding: 1px;
	border: 2px solid #FFF;
	background-color: #000;
}

p.product {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: 'PTSansCaptionRegular', Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	word-spacing: -1px;
	color: #FFF;
	width: 100%;
}

.pricing {
	margin: 5px auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
	font-family: 'PTSansCaptionRegular', Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	word-spacing: -1px;
	color: #000;
	width: 95%;
}



	